@import url("common.css");


br {mso-data-placement:same-cell;}

#main {padding:0 3%; max-width:1400px; margin:20px auto 0;}
#main .main {width:100%;}

.main_bg {position:fixed; top:0; left:0; width:100%; height:100vh; background:url("/site/domi/res/img/domi_bg.png") no-repeat center 0; background-size:cover; z-index:-1; }

#main .main {display:flex; flex-wrap:wrap; width:100%;}
#main .main2 {display:flex; flex-wrap:wrap; width:100%;}

#main .main .box {background:#ffffff; min-height:320px; box-sizing:border-box; border-radius:5px; padding:20px 30px 10px; margin-bottom:32px; display:flex; flex-direction:column;}

#main .main .box1 {width:780px; margin-right:50px; background:transparent; font-size:50px; color:#ffffff; font-family:'GmarketSans'; letter-spacing:-0.9px; align-items:center; justify-content:center;}
#main .main .box2 {width:570px;}
#main .main .box3 {width:780px; min-height:400px; margin-right:50px;}
#main .main .box4 {width:570px; min-height:400px;}

#main .main .box .title {position:relative; display:flex; justify-content:center; width:100%; margin-bottom:20px;}

#main .main .box .notice .tab {display:flex;}
#main .main .box .notice .tab li {flex:1; background:transparent; cursor:pointer; border:1px solid #dddddd; padding:10px 10px; text-align:center;}
#main .main .box .notice .tab li a {color:#989898;}
#main .main .box .notice .tab .on1 {background:linear-gradient(45deg, #1e4ee6, #4416dd); border:1px solid #1e4ee6;}
#main .main .box .notice .tab .on1 a {color:#ffffff;}
#main .main .box .notice .tab .thidden {display:block;}
#main .main .box .notice .tab .tblock {display:none;}
#main .main .box .notice .post_wrap {position:relative; display:none; height:235px;}
#main .main .box .notice .post_wrap .more {position:absolute; top:-123px; right:0;}
#main .main .box .notice .on2 {display:flex; flex-direction:column; margin-top:20px;}
#main .main .box .notice .post {display:flex; align-items:center; justify-content:center; font-size:17px; color:#313131;}
#main .main .box .notice .post li {display:flex; justify-content:center; align-items:center; cursor:pointer; line-height:30px; padding:0; min-height:35px; box-sizing:border-box;}
#main .main .box .notice .post li img {margin-bottom:3px;}
#main .main .box .notice .post li a {display:inline-block; max-width:542px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; min-height:35px; box-sizing:border-box; margin-right:5px;}
#main .main .box .notice .post li:hover a {border-bottom:1px solid #313131;}
#main .main .box .notice .post li:nth-child(2) {margin-left:auto; color:#989898; font-weight:300;}
#main .main .box .notice .post .new {position:absolute;}
#main .main .box .notice .post:not(:last-child) {padding-bottom:5px;}
#main .main .box .notice .post li .impt {color:#e60000; min-height:35px; display:inline-block; box-sizing:border-box; padding-right:5px;}
#main .main .box .notice .post li:hover .impt {border-bottom:1px solid #e60000;}

#main .main .box .board {border-collapse:collapse; border-bottom:1px solid #e0e5ef; width:100%;}
#main .main .box .board tr:first-child {border-bottom:1px solid #e0e5ef;}
#main .main .box .board tr th {position:relative; border-bottom:1px solid #e0e5ef; padding:10px 0; background:linear-gradient(45deg, #1e4ee6, #4416dd);}
#main .main .box .board tr th::before {content:""; display:inline-block; margin-right:10px; border-bottom:8px solid transparent; border-top:8px solid transparent; border-left:10px solid #ffffff; border-right:10px solid transparent;}
#main .main .box .board tr th::after {content:""; display:inline-block; margin-left:15px; border-right:10px solid #ffffff; border-top:8px solid transparent; border-bottom:8px solid transparent;}
#main .main .box .board tr td {padding:15px 15px; font-size:16px;}
#main .main .box .board tr .td {background:#f4f4f4; text-align:center;}
#main .main .box .board tr .td2 {padding:10px 0 10px 15px;}
#main .main .box .board .thidden {display:none;}

#main .main .box .cards {display:flex; flex-wrap:wrap; justify-content:space-between;}
#main .main .box .cards .card {cursor:pointer; display:flex; flex-direction:column; border:1px solid #dddddd; width:48%; min-height:130px; box-sizing:border-box; padding:20px; font-size:16px; line-height:24px;}
#main .main .box .cards .card span {display:block; color:#9e9e9e;}
#main .main .box .cards .card .text {font-size:18px; font-weight:600; color:#313131;}
#main .main .box .cards .card:hover {outline:2px solid #1a55e7;;}
#main .main .box .cards .card:hover .text {color:#1a55e7;}
#main .main .box .cards .card:hover span {color:#313131;}
#main .main .box .cards .card:nth-child(n+3) {margin-top:20px; justify-content:center;}
#main .main .box .cards .card:nth-child(1) {background:url("/site/domi/res/img/domi_card_icon01.png") no-repeat 100% 65%;}
#main .main .box .cards .card:nth-child(2) {background:url("/site/domi/res/img/domi_card_icon02.png") no-repeat 100% 65%;}
#main .main .box .cards .card:nth-child(3) {background:url("/site/domi/res/img/domi_card_icon03.png") no-repeat 83% 54%;}
#main .main .box .cards .card:nth-child(4) {background:url("/site/domi/res/img/domi_card_icon06.png") no-repeat 87% 45%;}
#main .main .box .cards .card:hover:nth-child(1) {background:url("/site/domi/res/img/domi_card_hover_icon01.png") no-repeat 100% 65%;}
#main .main .box .cards .card:hover:nth-child(2) {background:url("/site/domi/res/img/domi_card_hover_icon02.png") no-repeat 100% 65%;}
#main .main .box .cards .card:hover:nth-child(3) {background:url("/site/domi/res/img/domi_card_hover_icon03.png") no-repeat 83% 54%;}
#main .main .box .cards .card:hover:nth-child(4) {background:url("/site/domi/res/img/domi_card_hover_icon06.png") no-repeat 87% 45%;}

@media only screen and (max-width:1500px) {
	#main {padding:0; max-width:100%;}
	#main .main {position:relative; padding-top:355px; flex-direction:column-reverse;}
	#main .main .box1 {position:absolute; top:0; left:0; font-size:35px;}
	#main .main .box .title a {right:20px;}
	#main .main .box {width:100%; border-radius:0; padding:20px 0 0; margin-bottom:0;}
	#main .main .box1 {width:100%; margin-right:0;}
	#main .main .box2 {width:100%;}
	#main .main .box3 {width:100%; margin-right:0;}
	#main .main .box4 {width:100%; background:#f2f4fa; min-height:auto; padding-bottom:30px;}

	#main .main .box .notice .post:not(:last-child) {padding-bottom:0;}
	#main .main .box .notice .post_wrap {padding:0 1%; min-height:250px;}
	#main .main .box .cards {padding:0 3%;}
	#main .main .box .cards .card {padding:15px;}
	#main .main .box .cards .card:nth-child(1) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon01.png") no-repeat 100% 65%;}
	#main .main .box .cards .card:nth-child(2) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon02.png") no-repeat 100% 65%;}
	#main .main .box .cards .card:nth-child(3) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon03.png") no-repeat 75% 65%;}
	#main .main .box .cards .card:nth-child(4) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon06.png") no-repeat 75% 65%;}
	#main .main .box .cards .card:hover:nth-child(1) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon01.png") no-repeat 100% 65%;}
	#main .main .box .cards .card:hover:nth-child(2) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon02.png") no-repeat 100% 65%;}
	#main .main .box .cards .card:hover:nth-child(3) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon03.png") no-repeat 75% 65%;}
	#main .main .box .cards .card:hover:nth-child(4) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon06.png") no-repeat 75% 65%;}
	#main .main .box .board {margin-bottom:55px;}
	#main .main .box .board tr th {font-size:17px;}


}
@media only screen and (max-width:800px) {
	#main .main .box1 {font-size:24px;}
	#main .main .box .notice .tab .tblock {display:block;}
	#main .main .box .notice .tab .thidden {display:none;}
}
@media only screen and (max-width:740px) {
	.main_bg {background-size:auto 440px;}
}
@media only screen and (max-width:640px) {
	#main .main .box .notice .post_wrap {padding:0 3%;}
	#main .main .box .notice .post li a {max-width:300px;}
	#main .main .box .cards .card {border:none; min-height:auto; padding:10px 15px;}
	#main .main .box .cards .card a .text {font-size:16px; font-weight:normal;}
	#main .main .box .cards .card a span {font-size:15px; line-height:20px;}
	#main .main .box .cards .card:nth-child(1) {background:#ffffff;}
	#main .main .box .cards .card:nth-child(2) {background:#ffffff;}
	#main .main .box .cards .card:nth-child(3) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon03.png") no-repeat 92% 15px / 23%; min-height:40px; max-height:80px;}
	#main .main .box .cards .card:nth-child(4) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon06.png") no-repeat 92% 14px / 22%; min-height:40px;}
	#main .main .box .cards .card:hover {outline:none;}
	#main .main .box .cards .card:hover:nth-child(1) {background:#ffffff;}
	#main .main .box .cards .card:hover:nth-child(2) {background:#ffffff;}
	#main .main .box .cards .card:hover:nth-child(3) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon03.png") no-repeat 92% 15px / 23%;}
	#main .main .box .cards .card:hover:nth-child(4) {background:#ffffff url("/site/domi/res/img/domi_card_hover_icon06.png") no-repeat 92% 14px / 22%;}

	#main .main .box .cards .card .mt30 {margin-top:15px !important;}

	#main .main .box .board td {padding:10px 20px !important; font-size:16px !important;}
	#main .main .box .board td.f500 {padding:5px 20px !important;}
	#main .main .box .board tr .tblock {display:none;}
	#main .main .box .board .thidden {display:block;}
	#main .main .box .board tr .bbr {display:block;}

	#main .main .box .cards .card a .text + .mt30 {margin-top:10px !important;}

}
@media only screen and (max-width:480px) {
}
@media only screen and (max-width:360px) {
}
@media only screen and (max-width:320px) {
}


.f300 {font-weight:300;}
.f400 {font-weight:400;}
.f500 {font-weight:500;}
.f600 {font-weight:600;}

.va_sub {vertical-align:sub;}

.t15 {font-size:15px;}
.t16 {font-size:16px;}
.t18 {font-size:18px;}
.t20 {font-size:20px;}
.t23 {font-size:23px;}


.twhite {color:#ffffff;}
.tblack {color:#313131;}

